Subject: Re: [PATCH] Fix up truesize after pskb_expand_head() in wireless stack

From: Andi Kleen <[email-masked]>
Date: Mon, 5 Jan 2009 14:36:57 +0100

On Mon, Jan 05, 2009 at 02:16:19PM +0100, Johannes Berg wrote:
> > I didn't use any monitoring with this. No tcpdump, no wireless
> > sniffer tools or anything. It happened all the time during
> > normal operation.
> 
> You did have a monitor interface up though, didn't you? If nothing

wmaster0 was up. Is that a monitoring interface? 

> actually used those skbs then it's likely that the warning didn't result
> in any corruption at all.

Nothing was corrupted ever to my knowledge, just lots of spam in my kernel logs.

-Andi
-- 
[email-masked]